/*cnconway 10488201*/
.nav-fragment .recommendations-vehicles .tile-list .rv-recommended-details {font-size: 12px;}

/* reducing header height - kevinthibault */
.page-header .header-default .vcard.header-logo-enabled { height: fit-content; }

/* kevinthibault - reducing padding from alert banner */
.content-alert-banner .content-alert-banner-container {padding: 6px!important;}

/* kevinthibault - adding "+" to add-on line */
.srp .pricing-detail .ABCRule .price-value:before , .vdp .pricing-detail .ABCRule .price-value:before { content: "+"; }